Subject: Neon City Ideas
From: Rebecca Dart <[email-masked]>
To: "Meghan McCarthy ([email-masked])" <[email-masked]>
Cc: Marcia Jones <[email-masked]>
Date: Fri, 1 Sep 2017 01:32:29 +0000

Hi Meghan,

   Here are some quick concepts for Neon City with a few different takes on the city would be laid out. I'm not sure how these work with the story, but hopefully there is a modicum of an idea that can be built upon. Please, let me know if there's anything specific you'd like to see.

  Technically tomorrow will be my last day in the studio (wipes single tear rolling down cheek) until further notice, but I'm still available to do some work. I can access my work e-mail from home, but just in case this is my personal e-mail: [email-masked]<mailto:[email-masked]>

I would love to continue doing some concepts and send them to you as I finish them.

  Anyhoo, talk to you soon. Have a great evening.

RD

Rebecca Dart
Art Director | DHX Studios
[email-masked]<mailto:[email-masked]>
p: 604-684-2363 ext 2201| f: 604-602-0208
380 W 5th Ave.
Vancouver, BC, CANADA V5Y 1J5

[Email Signature_DHX_Media]